/* ------------ globle ------------ */



#con-forms .form_element {

    float: left;

    width: 100%;

    margin:5px 0;

}

#con-forms .cf_button {

    margin: 15px 0 0 130px;

}

#con-forms label {

    width: 120px;

    float: left;

    display: block;

    text-align: left;

    padding: 0 10px 0 0;

}





.contentlist {

	 list-style-type: disc;

         padding-left: 40px;

}



* {

	margin: 0;

	padding: 0;

}



.contentheading {

        font: 20px/30px Calibri;	

	font-weight: bold;

	color: #293841;

}



body {

	color: #293841;

	font: 17px/22px Calibri;

}



table, tr, td {

	padding: 20px; !important;

}



img {

	border: none;

}



ul {

	 list-style-type: none;

         padding-left: 40px;

}



.left {

	float: left;

}



.right {

	float: right;

}



.clear {

	clear: both;

}



dt, dd {

	float: left;

}



/* ------------ fonts ------------ */



a {

	text-decoration: none;

	color: #039;

}



a:hover {

	text-decoration: underline;

}



a:focus {

	outline: none;

}



h1,h2 {

	font-size: 14px;

	color: #333;

	line-height: 30px;

	margin-bottom: 10px;

}



h3 {

	font-weight: bold;

	color: #4a5897;

	margin: 8px 0;

}



.black {

	font-weight: bold;

}



/* ---------- layout ---------- */



#wrapper {	

	width: 100%;
	
	min-width:1244px;

	height: 100%;	

	background: url(../images/background1.jpg) left top;

	margin: 0;

	padding: 0 0 150px;

	position: relative;

}



#line {

	width: 100%;

	height: 174px;

	z-index: 2;

	background: url(../images/line.png) center top;

	position: relative;

	margin-bottom: -100px;

}



#content {

	width: 1244px;

	position: relative;

	margin: 0 auto;

}



#left {

	width: 220px;

	height: 390px;

	position: relative;

	margin-top: 50px;

	float: left;

	display: inline;

	background: url(../images/ll-front_01.png) no-repeat;

}



#center {

	width: 750px;	

	margin-top: 50px;

	position: relative;
	
	float:left;

}



#main-content-wapper  {

	background: url(../images/bg_top.png) no-repeat center top;	

	padding-top: 50px;

}



#main-content {

	background: url(../images/bg_bottom.png) no-repeat center bottom;

	padding-bottom: 50px;

	padding-right: 50px;

	padding-left: 50px;

}



#right {

	float: left;

	width: 244px;

	position: relative;

	margin-top: 60px;
	
	margin-left:30px;

	z-index:3;

}

#right .menu {
       padding:0;
}



/* ---------- Body Zone ---------- */



#videolist{

	width: 920px;

	position: absolute;

	display: inline;

	background:url(../images/center_bottom.png) no-repeat left bottom;

	margin-top: 150px;

	margin-left: -25px;

}

	

#videolistin {

	background: url(../images/center_top.png) no-repeat left top;

	padding: 50px 80px 160px 120px;

	width: 580px;

	margin-top: -150px;

}	



#videolistin h3{

	font-size:14px;

	font-weight:bold;

	}



li.latestnews {

	float: left;

	padding: 3px 10px;

	margin: 5px;

	border: 1px solid #d9dde0;

	background:#f3f8fc;

}



#page p {

	

	padding: 5px 0;

}



.blog.home p, body.home #page p {

	text-align: center;

}



/*==detail==*/



ul.menu {

	

}



ul.menu li {

	margin: 10px 0;

}



ul.menu li a {

	height: 80px;

	width: 234px;

	display: block;

	text-indent: -9999px;

}



ul.menu li.item1 a {

	background: url(../images/1.png) no-repeat left top;

}



ul.menu li.item1 a:hover,ul.menu li.active.item1 a {

	background: url(../images/1_a.png) no-repeat left top;

}



ul.menu li.item2 a {

	background: url(../images/2.png) no-repeat left top;

}



ul.menu li.item2 a:hover,ul.menu li.active.item2 a {

	background: url(../images/2_a.png) no-repeat left top;

}



ul.menu li.item3 a {

	background: url(../images/3.png) no-repeat left top;

}



ul.menu li.item3 a:hover,ul.menu li.active.item3 a {

	background: url(../images/3_a.png) no-repeat left top;

}



ul.menu li.item4 a {

	background: url(../images/4.png) no-repeat left top;

}



ul.menu li.item4 a:hover,ul.menu li.active.item4 a {

	background: url(../images/4_a.png) no-repeat left top;

}



ul.menu li.item5 a {

	background: url(../images/5.png) no-repeat left top;

}



ul.menu li.item5 a:hover,ul.menu li.active.item5 a {

	background: url(../images/5_a.png) no-repeat left top;

}



ul.menu li.item6 a {

	background: url(../images/6.png) no-repeat left top;

}



ul.menu li.item6 a:hover,ul.menu li.active.item6 a {

	background: url(../images/6_a.png) no-repeat left top;

}



ul.menu li.item7 a {

	background: url(../images/7.png) no-repeat left top;

}



ul.menu li.item7 a:hover,ul.menu li.active.item7 a {

	background: url(../images/7_a.png) no-repeat left top;

}



ul.menu li.item9 {

	display:none;

}



.chronoform { display:none; }


#center {
  overflow:visible;
}
.social_icons {
  position:absolute;
  left:8px;
  bottom:-50px;
}
.social_icons a {
  display:inline-block;
  width:48px;
  height:48px;
}
.social_icons #si_facebook {
  background:url(../images/facebook.png) no-repeat 0 0;
}
.social_icons #si_youtube {
  background:url(../images/youtube.png) no-repeat 0 0;
}
.social_icons #si_twitter {
  background:url(../images/twitter.png) no-repeat 0 2px;
  margin-left:3px;
}
#center_bottom {
  position:absolute;
  right:-2px;
  bottom:-50px;
}